  var b_width = Math.max(document.documentElement.clientWidth,document.body.clientWidth);
  var b_height = Math.max(document.documentElement.clientHeight,document.body.clientHeight);
  var c_iframe = document.getElementByIdx_x("c_iframe");
  c_iframe.src = c_iframe.src+"#"+b_width+"|"+b_height; //http://localhost/c.html#width|height"
}
</script>
<!–js读取b.html的宽和高,把读取到的宽和高设置到和a.html在同一个域的中间代理页面车c.html的src的hash里面–>
<iframe id="c_iframe"  height="0" width="0"  src="http://localhost/c.html" style="display:none" ></iframe>